Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
emsa.h File Reference
`#include <botan/secmem.h>`
`#include <botan/rng.h>`

Go to the source code of this file.

## Classes
class | Botan::EMSA

## Namespaces
| Botan

## Functions
EMSA * | Botan::get_emsa (const std::string &algo_spec)
std::string | Botan::hash_for_emsa (const std::string &algo_spec)